Section: extra-admin

Depends: libfakekey, libfprint, libusb, polkit-qt-1, qca

Links: Changelog, Report issues

Issue 323

File(s) with bad owner/group found in .deb

1.09 (amd64/stable)

1 File

  • -rw-rw-r-- (1000) users(1000) 18K /usr/share/doc/fingerprint-gui/COPYING

Issue 432

Library dependency without PKGDEP

1.09 (amd64/stable)

Depends: linux-pam, qt-4, x11-lib

linux-pam 1.3.1 (amd64/stable)

  • libpam.so.0

qt-4 4.8.7-5 (amd64/stable)

  • libQtCore.so.4
  • libQtGui.so.4
  • libQtXml.so.4

x11-lib 7.7.20180825-1 (amd64/stable)

  • libX11.so.6